Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
iOS SDK
let params = B2BOTPsSMSSendParameters( organizationId: "org-test-d5a3b680-e8a3-40c0-b815-ab79986666d0", memberId: "member-test-d5a3b680-e8a3-40c0-b815-ab79986666d0" ) let response = try await StytchB2B.otp.sms.send(params)
Sends an SMS OTP to the member’s phone number for MFA verification. Calls the POST /sdk/v1/b2b/otps/sms/send endpoint. Automatically includes the intermediate session token if one is present.
POST /sdk/v1/b2b/otps/sms/send